Skip to content

List Audits​

GET
/api/v1/studio/store-audit

List audits for the current org, optionally filtered by project.

Authorizations​

HTTPBearer
Type
HTTP (bearer)

Parameters​

Query Parameters

project_id

Responses​

Successful Response

application/json
JSON
{
  
"audits": [
  
  
{
  
  
  
"id": "string",
  
  
  
"project_id": "string",
  
  
  
"job_id": "string",
  
  
  
"status": "string",
  
  
  
"product_count": 0,
  
  
  
"health_score": 0,
  
  
  
"summary": {
  
  
  
  
"additionalProperties": "string"
  
  
  
},
  
  
  
"xct_used": "string",
  
  
  
"created_at": "string",
  
  
  
"completed_at": "string",
  
  
  
"error": "string"
  
  
}
  
]
}

Playground​

Server
Authorization
Variables
Key
Value

Samples​

Powered by VitePress OpenAPI

XC AI Content Automation